﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "deDE", false);

if AL then
	AL["ALARM_MESSAGE"] = "Ein seltener NSC wurde gefunden, schau auf die Karte!"
	AL["ALARM_SOUND"] = "Warnton für seltene NSCs"
	AL["ALARM_SOUND_DESC"] = "Ton, der abgespielt wird, wenn ein seltener NSC auf deiner Minikarte auftaucht"
	AL["ALARM_TREASURES_SOUND"] = "Warnton für Ereignisse/Schätze"
	AL["ALARM_TREASURES_SOUND_DESC"] = "Der Ton, der abgespielt wird, wenn ein Schatz oder eine Truhe auf deiner Minikarte auftaucht."
	AL["AUTO_HIDE_BUTTON"] = "Automatisches Ausblenden von Knopf und Miniatur"
	AL["AUTO_HIDE_BUTTON_DESC"] = "Blende den Knopf und die Miniaturansicht automatisch nach der ausgewählten Zeit aus (in Sekunden). Falls du null Sekunden auswählst, werden der Knopf und die Miniatur nicht automatisch ausgeblendet. "
	--[[Translation missing --]]
	AL["CLASS_HALLS"] = "Class Halls"
	AL["CLEAR_FILTERS_SEARCH"] = "Alle zeigen"
	AL["CLEAR_FILTERS_SEARCH_DESC"] = "Macht die vorherige Suche rückgängig und zeigt die komplette Liste an."
	AL["CLICK_TARGET"] = "Klicken, um den NSC anzuvisieren"
	--[[Translation missing --]]
	AL["CONTAINER"] = "Container"
	--[[Translation missing --]]
	AL["DATABASE_HARD_RESET"] = "Since the most recient expansion and with the last version of RareScanner big changes have occured in the database, which required a database reset in order to avoid inconsistencies. Sorry for the inconvenience."
	AL["DISABLE_SEARCHING_RARE_TOOLTIP"] = "Deaktiviert Alarme für diesen seltenen NSC"
	AL["DISABLE_SOUND"] = "Audio Benachrichtigungen deaktivieren"
	AL["DISABLE_SOUND_DESC"] = "Wenn diese Option aktiviert ist, werden keine Audio Benachrichtigungen abgespielt."
	AL["DISABLED_SEARCHING_RARE"] = "Alarme für diesen seltenen NSC wurden deaktiviert:"
	AL["DISPLAY"] = "Anzeige"
	AL["DISPLAY_BUTTON"] = "Aktiviere die Schaltfläche und die Miniaturansicht"
	AL["DISPLAY_BUTTON_CONTAINERS"] = "Aktiviere die Schaltfläche für Schätze/Kisten"
	AL["DISPLAY_BUTTON_CONTAINERS_DESC"] = "Aktiviere die Anzeige der Schaltfläche für Schätze/Kisten. Dies beeinflusst nicht den Alarmton und die Chatmeldungen."
	AL["DISPLAY_BUTTON_DESC"] = "Bei Deaktivierung werden die Schaltfläche und die Miniaturansicht nicht mehr angezeigt. Dies beeinflusst nicht den Alarmton und die Chatwarnungen."
	AL["DISPLAY_LOG_WINDOW"] = "Aktiviere die Anzeige für zuvor gefundene Meldungen"
	AL["DISPLAY_LOG_WINDOW_DESC"] = "Bei Deaktivierung wird das Fenster für zuvor gefundene Meldungen nicht mehr angezeigt."
	--[[Translation missing --]]
	AL["DISPLAY_LOOT_ON_MAP"] = "Display loot on map tooltips"
	--[[Translation missing --]]
	AL["DISPLAY_LOOT_ON_MAP_DESC"] = "Toggle showing NPC/containers loot on the tooltip that shows up when you move the mouse over the icons"
	AL["DISPLAY_LOOT_PANEL"] = "Zeige die Leiste mit möglicher Beute"
	AL["DISPLAY_LOOT_PANEL_DESC"] = "Wenn dies aktiviert ist, wird eine Leiste mit möglicher Beute, die von dem NPC geplündert werden kann, angezeigt"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_ICONS"] = "Toggle showing icons on the world map"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_ICONS_DESC"] = "When disabled, icons of NPCs, containers or events won't be shown on the world map"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_NOT_DISCOVERED_ICONS"] = "Toggle showing not discovered icons on the map."
	--[[Translation missing --]]
	AL["DISPLAY_MAP_NOT_DISCOVERED_ICONS_DESC"] = "When disabled, icons of not discovered rare NPCs (the red and orange icons), containers or events won't be shown on the world map"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_OLD_NOT_DISCOVERED_ICONS"] = "Toggle showing not discovered icons on the map for older expansions."
	--[[Translation missing --]]
	AL["DISPLAY_MAP_OLD_NOT_DISCOVERED_ICONS_DESC"] = "When disabled, icons of not discovered rare NPCs (the red and orange icons), containers or events won't be shown on the world map for areas that belong to older expansions."
	AL["DISPLAY_MINIATURE"] = "Miniaturansicht aktivieren"
	AL["DISPLAY_MINIATURE_DESC"] = "Bei Deaktivierung wird die Miniaturansicht nicht mehr angezeigt."
	AL["DISPLAY_OPTIONS"] = "Anzeigeeinstellungen"
	--[[Translation missing --]]
	AL["DUNGEONS_SCENARIOS"] = "Dungeons/Scenarios"
	AL["ENABLE_SCAN_CONTAINERS"] = "Die Suche nach Schätzen oder Truhen aktivieren"
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "Wenn diese Option aktiviert ist, wirst du visuell und akustisch gewarnt, wenn ein Schatz oder eine Truhe auf deiner Minikarte auftaucht."
	AL["ENABLE_SCAN_EVENTS"] = "Die Suche nach Ereignissen aktivieren"
	AL["ENABLE_SCAN_EVENTS_DESC"] = "Wenn diese Option aktiviert ist, wirst du visuell und akustisch gewarnt, wenn ein Ereignis auf deiner Minikarte auftaucht."
	AL["ENABLE_SCAN_GARRISON_CHEST"] = "Die Suche nach der Garnisonskiste aktivieren"
	AL["ENABLE_SCAN_GARRISON_CHEST_DESC"] = "Wenn dies aktiviert ist, wirst du jedes mal visuell und per Ton gewarnt, wenn deine Garnisonskiste auf der Minikarte angezeigt wird. "
	AL["ENABLE_SCAN_IN_INSTANCE"] = "Die Suche innerhalb von Instanzen aktivieren"
	AL["ENABLE_SCAN_IN_INSTANCE_DESC"] = "Wenn dies aktiviert ist, wird das Addon wie üblich funktionieren, während du in einer Instanz, einem Raid, o. ä. bist. "
	AL["ENABLE_SCAN_RARES"] = "Die Suche nach seltenen NSCs aktivieren"
	AL["ENABLE_SCAN_RARES_DESC"] = "Wenn diese Option aktiviert ist, wirst du visuell und akustisch gewarnt, wenn ein seltener NSC auf deiner Minikarte auftaucht."
	AL["ENABLE_SEARCHING_RARE_TOOLTIP"] = "Aktiviert Alarme für diesen seltenen NSC"
	AL["ENABLED_SEARCHING_RARE"] = "Alarme für diesen seltenen NSC wurden aktiviert:"
	--[[Translation missing --]]
	AL["EVENT"] = "Event"
	AL["FILTER"] = "NPC Filter"
	--[[Translation missing --]]
	AL["FILTER_CONTINENT"] = "Continent/Category"
	--[[Translation missing --]]
	AL["FILTER_CONTINENT_DESC"] = "Continent or category name"
	AL["FILTER_RARE_LIST"] = "Filter für die Suche nach seltenen NPC"
	AL["FILTER_RARE_LIST_DESC"] = "Schalte die Suche für diesen seltenen NPC um. Wenn es deaktiviert ist, wirst du keine Warnung erhalten, falls dieser NPC gefunden wird."
	--[[Translation missing --]]
	AL["FILTER_ZONE"] = "Zone"
	--[[Translation missing --]]
	AL["FILTER_ZONE_DESC"] = "Zone inside the continent or category"
	AL["FILTER_ZONES_LIST"] = "Gebietsliste"
	AL["FILTER_ZONES_LIST_DESC"] = "Schalte Warnungen für diese Zone um. Wenn es deaktiviert ist, wirst du keine Warnung erhalten, falls ein seltener NPC, Ereignis oder Schatz in dieser Zone gefunden wird."
	AL["FILTERS"] = "Filter für seltene NPCs"
	AL["FILTERS_SEARCH"] = "Suchen"
	AL["FILTERS_SEARCH_DESC"] = "Gib den Namen des NSCs ein, nach dem die untenstehende Liste durchsucht werden soll."
	AL["GENERAL_OPTIONS"] = "Allgemeine Einstellungen"
	--[[Translation missing --]]
	AL["JUST_SPAWNED"] = "%s just showed up. Check your map!"
	AL["LEFT_BUTTON"] = "Linksklick"
	AL["LOG_WINDOW_AUTOHIDE"] = "Automatisches Ausblenden der gesammelten NPC-Schaltflächen"
	AL["LOG_WINDOW_AUTOHIDE_DESC"] = "Blende jede Schaltfläche von NPCs nach gewählter Zeit (in Minuten) aus. Falls du null Minuten wählst, werden die Schaltflächen bleiben, bis du das Fenster schließt oder es die maximale Anzahl erreicht (in diesem Fall werden die ältesten Anzeigen ersetzt)."
	--[[Translation missing --]]
	AL["LOG_WINDOW_OPTIONS"] = "Log window options"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_FILTERED"] = "Filter enabled for the category/subcategory: %s/%s. You can disable this filter by clicking again on the loot icon or from the RareScanner addon's menu"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_FILTERS"] = "Category filters"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_FILTERS_DESC"] = "Filter the loot shown by category"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_NOT_FILTERED"] = "Filter disabled for the category/subcategory: %s/%s"
	--[[Translation missing --]]
	AL["LOOT_DISPLAY_OPTIONS"] = "Display options"
	--[[Translation missing --]]
	AL["LOOT_DISPLAY_OPTIONS_DESC"] = "Display options for the loot bar"
	--[[Translation missing --]]
	AL["LOOT_FILTER_COLLECTED"] = "Filter collected pets, mounts and toys."
	--[[Translation missing --]]
	AL["LOOT_FILTER_COLLECTED_DESC"] = "When activated, only mounts, pets and toys that you haven't collected yet will be show on the loot bar. This filter doesn't affect other kinds of lootable items, whatsoever."
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_EQUIPABLE"] = "Filter non-equipable items"
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_EQUIPABLE_DESC"] = "When disabled, armor and weapons that this character cannot wear won't show up on the loot bar. This filter doesn't affect other kinds of lootable items, whatsoever."
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_TRANSMOG"] = "Show only transmog armor and weapons"
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_TRANSMOG_DESC"] = "When activated, only armor and weapons that you haven't collected yet will be shown on the loot bar. This filter doesn't affect other kinds of lootable items, whatsoever."
	--[[Translation missing --]]
	AL["LOOT_FILTER_SUBCATEGORY_DESC"] = "Toggle showing this kind of loot on the loot bar. When disabled you won't see any item that matches this category on the loot shown when you find a rare NPC."
	--[[Translation missing --]]
	AL["LOOT_FILTER_SUBCATEGORY_LIST"] = "Subcategories"
	--[[Translation missing --]]
	AL["LOOT_ITEMS_PER_ROW"] = "Number of items per row to display"
	--[[Translation missing --]]
	AL["LOOT_ITEMS_PER_ROW_DESC"] = "Sets the number of items to display per row on the loot bar. If the number is less than the maximum several rows will be displayed."
	--[[Translation missing --]]
	AL["LOOT_MAIN_CATEGORY"] = "Main category"
	--[[Translation missing --]]
	AL["LOOT_MAX_ITEMS"] = "Number of items to display"
	--[[Translation missing --]]
	AL["LOOT_MAX_ITEMS_DESC"] = "Sets the maximum number of items to display on the loot bar."
	AL["LOOT_MIN_QUALITY"] = "Minimale Beutequalität"
	AL["LOOT_MIN_QUALITY_DESC"] = "Definiere die minimale Qualität der Beute, die in der Beuteleiste angezeigt werden soll"
	--[[Translation missing --]]
	AL["LOOT_OPTIONS"] = "Loot options"
	--[[Translation missing --]]
	AL["LOOT_OTHER_FILTERS"] = "Other filters"
	--[[Translation missing --]]
	AL["LOOT_OTHER_FILTERS_DESC"] = "Other filters"
	AL["LOOT_PANEL_OPTIONS"] = "Optionen für die Beuteleiste"
	--[[Translation missing --]]
	AL["LOOT_SUBCATEGORY_FILTERS"] = "Subcategory filters"
	--[[Translation missing --]]
	AL["LOOT_TOGGLE_FILTER"] = "Click to toggle filter"
	AL["LOOT_TOOLTIP_POSITION"] = "Beutetooltipposition"
	--[[Translation missing --]]
	AL["LOOT_TOOLTIP_POSITION_DESC"] = "Defines where to show the loot tooltip that appears when you move the mouse over an icon, in respect to the button"
	--[[Translation missing --]]
	AL["MAIN_BUTTON_OPTIONS"] = "Main button options"
	--[[Translation missing --]]
	AL["MAP_NEVER"] = "Never"
	--[[Translation missing --]]
	AL["MAP_OPTIONS"] = "Map options"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_COLLECTED"] = "Keep showing container icons after looted"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_COLLECTED_DESC"] = "When disabled the icon will disappear after you loot the container."
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_DEAD"] = "Keep showing NPC icons after death"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_DEAD_DESC"] = "When disabled the icon will disappear after you kill the NPC. The icon will reappear as soon as you find the NPC again. This option only works with NPCs that keep being rares after killing them."
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_CONTAINER_MAX_SEEN_TIME"] = "Timer to hide container icons (in minutes)"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_CONTAINER_MAX_SEEN_TIME_DESC"] = "Sets the maximum number of minutes since you have seen the container. After that time, the icon won't be shown on the world map until you find the container again. If you select zero minutes the icons will be shown regardless of how long since you have seen the container. This filter doesn't apply to containers that are part of an achievement."
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_MAX_SEEN_TIME"] = "Timer to hide rare NPC icons (in hours)"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_MAX_SEEN_TIME_DESC"] = "Sets the maximum number of hours since you have seen the NPC. After that time, the icon won't be shown on the world map until you find the NPC again. If you select zero hours the icons will be shown regardless of how long since you have seen the rare NPC."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_ACHIEVEMENT"] = "This is an objective of the achievement %s"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_ALREADY_KILLED"] = "This NPC is already killed. Restart on: %s"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_ALREADY_OPENED"] = "This container is already opened. Restart on: %s"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_CONTAINER_LOOTED"] = "Shift-Left-Click to set as looted."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_DAYS"] = "days"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_EVENT_DONE"] = "Shift-Left-Click to set as completed"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_IGNORE_ICON"] = "Shift-Left-Click to hide this icon forever if it shouldn't be here."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_KILLED"] = "Shift-Left-Click to set as killed"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_NOT_FOUND"] = "You haven't seen this NPC and no one has shared it with you yet."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_SEEN"] = "Seen before: %s"
	--[[Translation missing --]]
	AL["MESSAGE_OPTIONS"] = "Messages options"
	AL["MIDDLE_BUTTON"] = "Mittlere Maustaste"
	AL["NOT_TARGETEABLE"] = "Nicht anvisierbar"
	--[[Translation missing --]]
	AL["NOTE_130350"] = "You have to ride this rare to the container that you will find by following the path to the right of this position."
	--[[Translation missing --]]
	AL["NOTE_131453"] = "You have to ride [Guardian of the Spring] to this position. The horse is a friendly rare that you will find by following the path to the left of this container."
	--[[Translation missing --]]
	AL["NOTE_280951"] = "Follow the railway until you find a cart. Ride it to discover the treasure."
	--[[Translation missing --]]
	AL["NOTE_289647"] = "Only available for Alliance. It is on top of the montain. If you are Horde you will find a little tent instead of the treasure."
	--[[Translation missing --]]
	AL["NOTE_292673"] = "1 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in the basement. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292674"] = "2 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is under the wood floor, in the corner beside a bunch of candles. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292675"] = "3 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in the basement. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292676"] = "4 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in the top floor. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292677"] = "5 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in an underground cave. The entrance is under water at the coordinates 72.40 (water pool at the monastery). Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292686"] = "After reading the 5 scrolls, use the [Ominous Altar] to obtain [Secret of the Depths]. Warning: Using the altar will teleport you to the middle of the sea. Hide this icon manually once you use it."
	--[[Translation missing --]]
	AL["NOTE_293349"] = "It is inside the shed, on top of a shelf."
	--[[Translation missing --]]
	AL["NOTE_293350"] = "This treasure is hidden in a cave underneath. Go to the coordinates 61.38, and set the camera on top, then jump backwards through the little crack on the floor and land on the ledge."
	--[[Translation missing --]]
	AL["NOTE_293852"] = "You won't see this until you collect [Soggy Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_293880"] = "You won't see this until you collect [Fading Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_293881"] = "You won't see this until you collect [Yellowed Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_293884"] = "You won't see this until you collect [Singed Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_297828"] = "The raven flying on top holds the key. Kill it."
	--[[Translation missing --]]
	AL["NOTE_297891"] = "You have to disable the runes in this order: Left, Down, Up, Right"
	--[[Translation missing --]]
	AL["NOTE_297892"] = "You have to disable the runes in this order: Left, Right, Down, Up"
	--[[Translation missing --]]
	AL["NOTE_297893"] = "You have to disable the runes in this order: Right, Up, Left, Down"
	--[[Translation missing --]]
	AL["NOTE_999999"] = "Only available for Horde. You have to complete Vol'dun campaign in order to have access to the temple."
	AL["PROFILES"] = "Profile"
	--[[Translation missing --]]
	AL["RAIDS"] = "Raids"
	AL["SHOW_CHAT_ALERT"] = "Chatwarnungen ein-/ausschalten"
	AL["SHOW_CHAT_ALERT_DESC"] = "Zeigt eine private Nachricht im Chat, wenn ein Schatz, eine Truhe oder ein NSC gefunden wird."
	AL["SOUND"] = "Sound"
	AL["SOUND_OPTIONS"] = "Soundeinstellungen"
	--[[Translation missing --]]
	AL["TEST"] = "Launch Test"
	AL["TEST_DESC"] = "Drücke die Taste, um eine Beispielwarnung zu zeigen. Du kannst die Anzeige anklicken und auf eine andere Position ziehen, wo sie von nun an angezeigt wird. "
	AL["TOC_NOTES"] = "Minikartenüberprüfung. Warnt dich visuell mit einer Schaltfläche und einer Miniaturansicht und spielt jedes Mal einen Ton ab, wenn ein seltener Gegner, ein Schatz/eine Kiste oder ein Ereignis auf deiner Minikarte entdeckt wird. "
	--[[Translation missing --]]
	AL["TOGGLE_FILTERS"] = "Toggle filters"
	--[[Translation missing --]]
	AL["TOGGLE_FILTERS_DESC"] = "Toggle all filters at once"
	AL["TOOLTIP_BOTTOM"] = "Unterseite"
	AL["TOOLTIP_CURSOR"] = "Cursor folgen"
	AL["TOOLTIP_LEFT"] = "Linke Seite"
	AL["TOOLTIP_RIGHT"] = "Rechte Seite"
	AL["TOOLTIP_TOP"] = "Oberseite"
	--[[Translation missing --]]
	AL["UNKNOWN"] = "Unknown"
	AL["UNKNOWN_TARGET"] = "Unbekanntes Ziel"
	AL["ZONES_FILTER"] = "Zonenfilter"
	AL["ZONES_FILTERS_SEARCH_DESC"] = "Gib den Namen der Zone ein, um die untenstehende Liste zu filtern"

	-- CONTINENT names
	AL["ZONES_CONTINENT_LIST"] = {
		[9999] = "Class Halls"; --Class Halls
		[9998] = "Dunkelmond-Insel"; --Darkmoon Island
		[9997] = "Dungeons/Scenarios"; --Dungeons/Scenarios
		[9996] = "Raids"; --Raids
		[9995] = "Unknown"; --Unknown
	}
end