﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "koKR", false);

if AL then
	AL["ALARM_MESSAGE"] = "희귀 NPC를 표시만 합니다, 맵을 확인하십시오!"
	AL["ALARM_SOUND"] = "희귀 NPC에 대한 경보음"
	AL["ALARM_SOUND_DESC"] = "희귀 NPC가 미니맵에 표시될 때 효과음을 재생합니다."
	AL["ALARM_TREASURES_SOUND"] = "이벤트/보물에 대한 경보음"
	AL["ALARM_TREASURES_SOUND_DESC"] = "보물/상자 또는 이벤트가 미니맵에 표시될 때 효과음을 재생합니다."
	AL["AUTO_HIDE_BUTTON"] = "버튼과 미니어쳐 자동 숨김"
	AL["AUTO_HIDE_BUTTON_DESC"] = "버튼과 미니어쳐를 선택한 시간(초 단위) 후에 자동으로 숨깁니다. 0초를 선택했다면 버튼과 미니어쳐는 자동으로 숨겨지지 않습니다."
	--[[Translation missing --]]
	AL["CLASS_HALLS"] = "Class Halls"
	AL["CLEAR_FILTERS_SEARCH"] = "모두 표시"
	AL["CLEAR_FILTERS_SEARCH_DESC"] = "이전 검색을 초기화하고 전체 목록을 보여줍니다."
	AL["CLICK_TARGET"] = "NPC를 선택하려면 클릭"
	--[[Translation missing --]]
	AL["CONTAINER"] = "Container"
	--[[Translation missing --]]
	AL["DATABASE_HARD_RESET"] = "Since the most recient expansion and with the last version of RareScanner big changes have occured in the database, which required a database reset in order to avoid inconsistencies. Sorry for the inconvenience."
	AL["DISABLE_SEARCHING_RARE_TOOLTIP"] = "이 희귀 NPC에 대한 알림을 비활성화합니다."
	AL["DISABLE_SOUND"] = "소리로 알림 비활성화"
	AL["DISABLE_SOUND_DESC"] = "활성화하면, 소리로 알림을 받을 수 없습니다."
	AL["DISABLED_SEARCHING_RARE"] = "이 희귀 NPC에 대해 알림 비활성화"
	AL["DISPLAY"] = "표시"
	AL["DISPLAY_BUTTON"] = "버튼과 미니어쳐 표시 토글"
	--[[Translation missing --]]
	AL["DISPLAY_BUTTON_CONTAINERS"] = "Toggle showing the button for treasures/chests"
	--[[Translation missing --]]
	AL["DISPLAY_BUTTON_CONTAINERS_DESC"] = "Toggle showing the button for treasures/chests. It doesn't affect the alarm sound and the chat alerts"
	AL["DISPLAY_BUTTON_DESC"] = "버튼과 미니어쳐가 비활성화되면 다시 표시되지 않습니다. 이것은 알람음과 대화창 알림에는 영향을 미치지 않습니다."
	--[[Translation missing --]]
	AL["DISPLAY_LOG_WINDOW"] = "Toggle showing the log window"
	--[[Translation missing --]]
	AL["DISPLAY_LOG_WINDOW_DESC"] = "When disabled the log window won't be shown again."
	--[[Translation missing --]]
	AL["DISPLAY_LOOT_ON_MAP"] = "Display loot on map tooltips"
	--[[Translation missing --]]
	AL["DISPLAY_LOOT_ON_MAP_DESC"] = "Toggle showing NPC/containers loot on the tooltip that shows up when you move the mouse over the icons"
	AL["DISPLAY_LOOT_PANEL"] = "전림품 획득 바 토글"
	AL["DISPLAY_LOOT_PANEL_DESC"] = "활성화하면, 발견된 NPC가 떨어뜨린 전리품을 바에 표시합니다."
	--[[Translation missing --]]
	AL["DISPLAY_MAP_ICONS"] = "Toggle showing icons on the world map"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_ICONS_DESC"] = "When disabled, icons of NPCs, containers or events won't be shown on the world map"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_NOT_DISCOVERED_ICONS"] = "Toggle showing not discovered icons on the map."
	--[[Translation missing --]]
	AL["DISPLAY_MAP_NOT_DISCOVERED_ICONS_DESC"] = "When disabled, icons of not discovered rare NPCs (the red and orange icons), containers or events won't be shown on the world map"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_OLD_NOT_DISCOVERED_ICONS"] = "Toggle showing not discovered icons on the map for older expansions."
	--[[Translation missing --]]
	AL["DISPLAY_MAP_OLD_NOT_DISCOVERED_ICONS_DESC"] = "When disabled, icons of not discovered rare NPCs (the red and orange icons), containers or events won't be shown on the world map for areas that belong to older expansions."
	--[[Translation missing --]]
	AL["DISPLAY_MINIATURE"] = "Toggle showing the miniature"
	--[[Translation missing --]]
	AL["DISPLAY_MINIATURE_DESC"] = "When disabled the miniature won't be shown again."
	AL["DISPLAY_OPTIONS"] = "표시 옵션"
	--[[Translation missing --]]
	AL["DUNGEONS_SCENARIOS"] = "Dungeons/Scenarios"
	AL["ENABLE_SCAN_CONTAINERS"] = "보물이나 상자 검색 토글"
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "활성화하면, 매번 보물이나 상자를 소리와 함께 시각적으로 미니 맵에 표시하여 알립니다."
	AL["ENABLE_SCAN_EVENTS"] = "이벤트 검색 토글"
	AL["ENABLE_SCAN_EVENTS_DESC"] = "활성화하면, 매번 이벤트를 소리와 함께 시각적으로 미니 맵에 표시하여 알립니다."
	AL["ENABLE_SCAN_GARRISON_CHEST"] = "주둔지 보물 검색 토글"
	AL["ENABLE_SCAN_GARRISON_CHEST_DESC"] = "활성화하면, 매번 주둔지 상자를 소리와 함께 시각적으로 미니 맵에 표시하여 알립니다."
	--[[Translation missing --]]
	AL["ENABLE_SCAN_IN_INSTANCE"] = "Toggle scanning in instances"
	--[[Translation missing --]]
	AL["ENABLE_SCAN_IN_INSTANCE_DESC"] = "When this is activated the addon will work as usual while you are in an instance (dungeon, raid, etc)"
	AL["ENABLE_SCAN_RARES"] = "희귀 NPC 검색 토글"
	AL["ENABLE_SCAN_RARES_DESC"] = "활성화하면, 매번 희귀 NPC를 소리와 함께 시각적으로 미니 맵에 표시하여 알립니다."
	AL["ENABLE_SEARCHING_RARE_TOOLTIP"] = "이 희귀 NPC에 대해 알림을 활성화합니다."
	AL["ENABLED_SEARCHING_RARE"] = "이 희귀 NPC에 대해 알림 활성화"
	--[[Translation missing --]]
	AL["EVENT"] = "Event"
	AL["FILTER"] = "필터"
	--[[Translation missing --]]
	AL["FILTER_CONTINENT"] = "Continent/Category"
	--[[Translation missing --]]
	AL["FILTER_CONTINENT_DESC"] = "Continent or category name"
	AL["FILTER_RARE_LIST"] = "희귀 NPC 검색 필터"
	AL["FILTER_RARE_LIST_DESC"] = "희귀 NPC에 대한 검색을 토글합니다. 비활성화되면, NPC가 발견되도 알림을 받지 못합니다."
	--[[Translation missing --]]
	AL["FILTER_ZONE"] = "Zone"
	--[[Translation missing --]]
	AL["FILTER_ZONE_DESC"] = "Zone inside the continent or category"
	AL["FILTER_ZONES_LIST"] = "지역 목록"
	AL["FILTER_ZONES_LIST_DESC"] = "이 지역에서 알림을 토글합니다. 이 지역에서 희귀 NPC, 이벤트 또는 보물 발견했을 때 알림을 원하지 않는 경우 비활성화합니다."
	AL["FILTERS"] = "희귀 NPC 필터"
	AL["FILTERS_SEARCH"] = "검색"
	AL["FILTERS_SEARCH_DESC"] = "목록 아래 필터할 NPC 이름을 입력하십시오."
	AL["GENERAL_OPTIONS"] = "기본 옵션"
	--[[Translation missing --]]
	AL["JUST_SPAWNED"] = "%s just showed up. Check your map!"
	--[[Translation missing --]]
	AL["LEFT_BUTTON"] = "Left-click"
	--[[Translation missing --]]
	AL["LOG_WINDOW_AUTOHIDE"] = "Autohide logged NPC buttons"
	--[[Translation missing --]]
	AL["LOG_WINDOW_AUTOHIDE_DESC"] = "Hides each NPC button after the time selected (in minutes). If you select zero minutes the buttons will remain until you close the log window, or it reaches the maximun number of buttons (in which case the oldest will be replaced)."
	--[[Translation missing --]]
	AL["LOG_WINDOW_OPTIONS"] = "Log window options"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_FILTERED"] = "Filter enabled for the category/subcategory: %s/%s. You can disable this filter by clicking again on the loot icon or from the RareScanner addon's menu"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_FILTERS"] = "Category filters"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_FILTERS_DESC"] = "Filter the loot shown by category"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_NOT_FILTERED"] = "Filter disabled for the category/subcategory: %s/%s"
	--[[Translation missing --]]
	AL["LOOT_DISPLAY_OPTIONS"] = "Display options"
	--[[Translation missing --]]
	AL["LOOT_DISPLAY_OPTIONS_DESC"] = "Display options for the loot bar"
	--[[Translation missing --]]
	AL["LOOT_FILTER_COLLECTED"] = "Filter collected pets, mounts and toys."
	--[[Translation missing --]]
	AL["LOOT_FILTER_COLLECTED_DESC"] = "When activated, only mounts, pets and toys that you haven't collected yet will be show on the loot bar. This filter doesn't affect other kinds of lootable items, whatsoever."
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_EQUIPABLE"] = "Filter non-equipable items"
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_EQUIPABLE_DESC"] = "When disabled, armor and weapons that this character cannot wear won't show up on the loot bar. This filter doesn't affect other kinds of lootable items, whatsoever."
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_TRANSMOG"] = "Show only transmog armor and weapons"
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_TRANSMOG_DESC"] = "When activated, only armor and weapons that you haven't collected yet will be shown on the loot bar. This filter doesn't affect other kinds of lootable items, whatsoever."
	--[[Translation missing --]]
	AL["LOOT_FILTER_SUBCATEGORY_DESC"] = "Toggle showing this kind of loot on the loot bar. When disabled you won't see any item that matches this category on the loot shown when you find a rare NPC."
	--[[Translation missing --]]
	AL["LOOT_FILTER_SUBCATEGORY_LIST"] = "Subcategories"
	--[[Translation missing --]]
	AL["LOOT_ITEMS_PER_ROW"] = "Number of items per row to display"
	--[[Translation missing --]]
	AL["LOOT_ITEMS_PER_ROW_DESC"] = "Sets the number of items to display per row on the loot bar. If the number is less than the maximum several rows will be displayed."
	--[[Translation missing --]]
	AL["LOOT_MAIN_CATEGORY"] = "Main category"
	--[[Translation missing --]]
	AL["LOOT_MAX_ITEMS"] = "Number of items to display"
	--[[Translation missing --]]
	AL["LOOT_MAX_ITEMS_DESC"] = "Sets the maximum number of items to display on the loot bar."
	AL["LOOT_MIN_QUALITY"] = "최소 전리품 등급"
	AL["LOOT_MIN_QUALITY_DESC"] = "전리품 획득 바에 표시할 최소 전리품 등급을 결정합니다."
	--[[Translation missing --]]
	AL["LOOT_OPTIONS"] = "Loot options"
	--[[Translation missing --]]
	AL["LOOT_OTHER_FILTERS"] = "Other filters"
	--[[Translation missing --]]
	AL["LOOT_OTHER_FILTERS_DESC"] = "Other filters"
	AL["LOOT_PANEL_OPTIONS"] = "전리품 획득 바 옵션"
	--[[Translation missing --]]
	AL["LOOT_SUBCATEGORY_FILTERS"] = "Subcategory filters"
	--[[Translation missing --]]
	AL["LOOT_TOGGLE_FILTER"] = "Click to toggle filter"
	AL["LOOT_TOOLTIP_POSITION"] = "전리품 획득 툴팁 위치"
	AL["LOOT_TOOLTIP_POSITION_DESC"] = "마우스를 아이콘 위로 가져갔을 때 표시되는 전리품 획득 툴팁을 어디에 표시할 지 결정합니다."
	--[[Translation missing --]]
	AL["MAIN_BUTTON_OPTIONS"] = "Main button options"
	--[[Translation missing --]]
	AL["MAP_NEVER"] = "Never"
	--[[Translation missing --]]
	AL["MAP_OPTIONS"] = "Map options"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_COLLECTED"] = "Keep showing container icons after looted"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_COLLECTED_DESC"] = "When disabled the icon will disappear after you loot the container."
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_DEAD"] = "Keep showing NPC icons after death"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_DEAD_DESC"] = "When disabled the icon will disappear after you kill the NPC. The icon will reappear as soon as you find the NPC again. This option only works with NPCs that keep being rares after killing them."
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_CONTAINER_MAX_SEEN_TIME"] = "Timer to hide container icons (in minutes)"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_CONTAINER_MAX_SEEN_TIME_DESC"] = "Sets the maximum number of minutes since you have seen the container. After that time, the icon won't be shown on the world map until you find the container again. If you select zero minutes the icons will be shown regardless of how long since you have seen the container. This filter doesn't apply to containers that are part of an achievement."
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_MAX_SEEN_TIME"] = "Timer to hide rare NPC icons (in hours)"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_MAX_SEEN_TIME_DESC"] = "Sets the maximum number of hours since you have seen the NPC. After that time, the icon won't be shown on the world map until you find the NPC again. If you select zero hours the icons will be shown regardless of how long since you have seen the rare NPC."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_ACHIEVEMENT"] = "This is an objective of the achievement %s"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_ALREADY_KILLED"] = "This NPC is already killed. Restart on: %s"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_ALREADY_OPENED"] = "This container is already opened. Restart on: %s"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_CONTAINER_LOOTED"] = "Shift-Left-Click to set as looted."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_DAYS"] = "days"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_EVENT_DONE"] = "Shift-Left-Click to set as completed"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_IGNORE_ICON"] = "Shift-Left-Click to hide this icon forever if it shouldn't be here."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_KILLED"] = "Shift-Left-Click to set as killed"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_NOT_FOUND"] = "You haven't seen this NPC and no one has shared it with you yet."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_SEEN"] = "Seen before: %s"
	--[[Translation missing --]]
	AL["MESSAGE_OPTIONS"] = "Messages options"
	--[[Translation missing --]]
	AL["MIDDLE_BUTTON"] = "Middle-click"
	AL["NOT_TARGETEABLE"] = "선택할 수 없는 대상"
	--[[Translation missing --]]
	AL["NOTE_130350"] = "You have to ride this rare to the container that you will find by following the path to the right of this position."
	--[[Translation missing --]]
	AL["NOTE_131453"] = "You have to ride [Guardian of the Spring] to this position. The horse is a friendly rare that you will find by following the path to the left of this container."
	--[[Translation missing --]]
	AL["NOTE_280951"] = "Follow the railway until you find a cart. Ride it to discover the treasure."
	--[[Translation missing --]]
	AL["NOTE_289647"] = "Only available for Alliance. It is on top of the montain. If you are Horde you will find a little tent instead of the treasure."
	--[[Translation missing --]]
	AL["NOTE_292673"] = "1 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in the basement. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292674"] = "2 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is under the wood floor, in the corner beside a bunch of candles. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292675"] = "3 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in the basement. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292676"] = "4 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in the top floor. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292677"] = "5 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in an underground cave. The entrance is under water at the coordinates 72.40 (water pool at the monastery). Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292686"] = "After reading the 5 scrolls, use the [Ominous Altar] to obtain [Secret of the Depths]. Warning: Using the altar will teleport you to the middle of the sea. Hide this icon manually once you use it."
	--[[Translation missing --]]
	AL["NOTE_293349"] = "It is inside the shed, on top of a shelf."
	--[[Translation missing --]]
	AL["NOTE_293350"] = "This treasure is hidden in a cave underneath. Go to the coordinates 61.38, and set the camera on top, then jump backwards through the little crack on the floor and land on the ledge."
	--[[Translation missing --]]
	AL["NOTE_293852"] = "You won't see this until you collect [Soggy Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_293880"] = "You won't see this until you collect [Fading Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_293881"] = "You won't see this until you collect [Yellowed Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_293884"] = "You won't see this until you collect [Singed Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_297828"] = "The raven flying on top holds the key. Kill it."
	--[[Translation missing --]]
	AL["NOTE_297891"] = "You have to disable the runes in this order: Left, Down, Up, Right"
	--[[Translation missing --]]
	AL["NOTE_297892"] = "You have to disable the runes in this order: Left, Right, Down, Up"
	--[[Translation missing --]]
	AL["NOTE_297893"] = "You have to disable the runes in this order: Right, Up, Left, Down"
	--[[Translation missing --]]
	AL["NOTE_999999"] = "Only available for Horde. You have to complete Vol'dun campaign in order to have access to the temple."
	--[[Translation missing --]]
	AL["PROFILES"] = "Profiles"
	--[[Translation missing --]]
	AL["RAIDS"] = "Raids"
	AL["SHOW_CHAT_ALERT"] = "대화창 알림 토글"
	AL["SHOW_CHAT_ALERT_DESC"] = "보물, 상자 또는 NPC를 발견할 때마다 대화창에 메시지를 표시합니다."
	AL["SOUND"] = "소리"
	AL["SOUND_OPTIONS"] = "소리 옵션"
	AL["TEST"] = "테스트 시작"
	AL["TEST_DESC"] = "알림 예제를 표시하려면 버튼을 누르세요. 패널을 다른 위치로 드래그 앤 드롭할 수 있습니다."
	AL["TOC_NOTES"] = "미니맵 스캐너. 매번 희귀 NPC, 보물/상자 또는 이벤트를 소리와 함께 시각적으로 미니 맵에 표시하여 알립니다."
	--[[Translation missing --]]
	AL["TOGGLE_FILTERS"] = "Toggle filters"
	--[[Translation missing --]]
	AL["TOGGLE_FILTERS_DESC"] = "Toggle all filters at once"
	AL["TOOLTIP_BOTTOM"] = "아래쪽"
	AL["TOOLTIP_CURSOR"] = "커서위치"
	AL["TOOLTIP_LEFT"] = "왼쪽"
	AL["TOOLTIP_RIGHT"] = "오른쪽"
	AL["TOOLTIP_TOP"] = "위쪽"
	--[[Translation missing --]]
	AL["UNKNOWN"] = "Unknown"
	AL["UNKNOWN_TARGET"] = "알 수 없는 대상"
	AL["ZONES_FILTER"] = "지역 필터"
	AL["ZONES_FILTERS_SEARCH_DESC"] = "아래 목록에 필터할 지역 이름을 입력합니다."

	-- CONTINENT names
	AL["ZONES_CONTINENT_LIST"] = {
		[9999] = "Class Halls"; --Class Halls
		[9998] = "다크문 섬"; --Darkmoon Island
		[9997] = "Dungeons/Scenarios"; --Dungeons/Scenarios
		[9996] = "Raids"; --Raids
		[9995] = "Unknown"; --Unknown
	}
end