﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "ptBR", false);

if AL then
	AL["ALARM_MESSAGE"] = "Um NPC raro acaba de aparecer. Olhe seu mapa!"
	AL["ALARM_SOUND"] = "Som de alerta para NPCs raros"
	AL["ALARM_SOUND_DESC"] = "Som produzido quando se detecta um NPC raro na proximidade"
	AL["ALARM_TREASURES_SOUND"] = "Som de alerta para eventos e tesouros"
	AL["ALARM_TREASURES_SOUND_DESC"] = "Som produzido quando se detecta um evento ou tesouro na proximidade"
	AL["AUTO_HIDE_BUTTON"] = "Esconder botão e miniatura automaticamente"
	AL["AUTO_HIDE_BUTTON_DESC"] = "Esconder botão e miniatura automaticamente, depois de passado o tempo selecionado (em segundos). Se marcar zero segundos, estes não se econderão automaticamente."
	--[[Translation missing --]]
	AL["CLASS_HALLS"] = "Class Halls"
	AL["CLEAR_FILTERS_SEARCH"] = "Mostrar todos"
	AL["CLEAR_FILTERS_SEARCH_DESC"] = "Apaga a pesquisa anterior e mostra a lista completa"
	AL["CLICK_TARGET"] = "Clique para selecionar o NPC"
	--[[Translation missing --]]
	AL["CONTAINER"] = "Container"
	--[[Translation missing --]]
	AL["DATABASE_HARD_RESET"] = "Since the most recient expansion and with the last version of RareScanner big changes have occured in the database, which required a database reset in order to avoid inconsistencies. Sorry for the inconvenience."
	AL["DISABLE_SEARCHING_RARE_TOOLTIP"] = "Desabilita a busca deste NPC"
	AL["DISABLE_SOUND"] = "Desativa o som"
	AL["DISABLE_SOUND_DESC"] = "Quando esteja activo, não serão produzidos sons de alerta"
	AL["DISABLED_SEARCHING_RARE"] = "Foi desabilitada a busca desse NPC raro"
	AL["DISPLAY"] = "Mostrar"
	AL["DISPLAY_BUTTON"] = "Mostrar botão e miniatura"
	--[[Translation missing --]]
	AL["DISPLAY_BUTTON_CONTAINERS"] = "Toggle showing the button for treasures/chests"
	--[[Translation missing --]]
	AL["DISPLAY_BUTTON_CONTAINERS_DESC"] = "Toggle showing the button for treasures/chests. It doesn't affect the alarm sound and the chat alerts"
	AL["DISPLAY_BUTTON_DESC"] = "Quando desmarcado, deixa de mostrar o botão e a miniatura. Não afeta o som de alarme nem as mensagens de chat."
	--[[Translation missing --]]
	AL["DISPLAY_LOG_WINDOW"] = "Toggle showing the log window"
	--[[Translation missing --]]
	AL["DISPLAY_LOG_WINDOW_DESC"] = "When disabled the log window won't be shown again."
	--[[Translation missing --]]
	AL["DISPLAY_LOOT_ON_MAP"] = "Display loot on map tooltips"
	--[[Translation missing --]]
	AL["DISPLAY_LOOT_ON_MAP_DESC"] = "Toggle showing NPC/containers loot on the tooltip that shows up when you move the mouse over the icons"
	AL["DISPLAY_LOOT_PANEL"] = "Mostrar painel com o saque"
	AL["DISPLAY_LOOT_PANEL_DESC"] = "Quando desmarcado, deixa de mostrar o painel com o saque dado pelo NPC"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_ICONS"] = "Toggle showing icons on the world map"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_ICONS_DESC"] = "When disabled, icons of NPCs, containers or events won't be shown on the world map"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_NOT_DISCOVERED_ICONS"] = "Toggle showing not discovered icons on the map."
	--[[Translation missing --]]
	AL["DISPLAY_MAP_NOT_DISCOVERED_ICONS_DESC"] = "When disabled, icons of not discovered rare NPCs (the red and orange icons), containers or events won't be shown on the world map"
	--[[Translation missing --]]
	AL["DISPLAY_MAP_OLD_NOT_DISCOVERED_ICONS"] = "Toggle showing not discovered icons on the map for older expansions."
	--[[Translation missing --]]
	AL["DISPLAY_MAP_OLD_NOT_DISCOVERED_ICONS_DESC"] = "When disabled, icons of not discovered rare NPCs (the red and orange icons), containers or events won't be shown on the world map for areas that belong to older expansions."
	--[[Translation missing --]]
	AL["DISPLAY_MINIATURE"] = "Toggle showing the miniature"
	--[[Translation missing --]]
	AL["DISPLAY_MINIATURE_DESC"] = "When disabled the miniature won't be shown again."
	AL["DISPLAY_OPTIONS"] = "Opções de mostrar"
	--[[Translation missing --]]
	AL["DUNGEONS_SCENARIOS"] = "Dungeons/Scenarios"
	AL["ENABLE_SCAN_CONTAINERS"] = "Ativa a busca de tesouros, cofres..."
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "Quando ativado, aparecerá um aviso visual e sonoro cada vez que um tesouro, cofre, etc, apareça no minimapa."
	AL["ENABLE_SCAN_EVENTS"] = "Ativa a busca de eventos"
	AL["ENABLE_SCAN_EVENTS_DESC"] = "Quando ativado, aparecerá um aviso visual e sonoro cada vez que realize um evento na área. Quando o evento seja desencadeado através da ativação dum objeto, este aparecerá no minimapa."
	AL["ENABLE_SCAN_GARRISON_CHEST"] = "Ativa a busca do cofre de sua guarnição"
	AL["ENABLE_SCAN_GARRISON_CHEST_DESC"] = [=[Quando ativado, será avisado cada vez que o cofre de sua guarnição apareça no
	minimapa.]=]
	--[[Translation missing --]]
	AL["ENABLE_SCAN_IN_INSTANCE"] = "Toggle scanning in instances"
	--[[Translation missing --]]
	AL["ENABLE_SCAN_IN_INSTANCE_DESC"] = "When this is activated the addon will work as usual while you are in an instance (dungeon, raid, etc)"
	AL["ENABLE_SCAN_RARES"] = "Ativa a busca de NPCs raros"
	AL["ENABLE_SCAN_RARES_DESC"] = "Quando ativado, aparecerá um aviso visual e sonoro cada vez que um NPC raro apareça no minimapa."
	AL["ENABLE_SEARCHING_RARE_TOOLTIP"] = "Habilita a busca deste NPC"
	AL["ENABLED_SEARCHING_RARE"] = "Habilitou a busca deste NPC raro: "
	--[[Translation missing --]]
	AL["EVENT"] = "Event"
	AL["FILTER"] = "Filtros"
	--[[Translation missing --]]
	AL["FILTER_CONTINENT"] = "Continent/Category"
	--[[Translation missing --]]
	AL["FILTER_CONTINENT_DESC"] = "Continent or category name"
	AL["FILTER_RARE_LIST"] = "Filtros de aviso para NPCs raros"
	AL["FILTER_RARE_LIST_DESC"] = "Quando desmarcado, não será avisado ao encontrar este NPC"
	--[[Translation missing --]]
	AL["FILTER_ZONE"] = "Zone"
	--[[Translation missing --]]
	AL["FILTER_ZONE_DESC"] = "Zone inside the continent or category"
	AL["FILTER_ZONES_LIST"] = "Lista de zonas"
	AL["FILTER_ZONES_LIST_DESC"] = "Quando desmarcado, não será avisado ao encontrar um tesouro, evento ou NPC raro nesta zona."
	AL["FILTERS"] = "Filtro para NPCs raros"
	AL["FILTERS_SEARCH"] = "Buscador"
	AL["FILTERS_SEARCH_DESC"] = "Escreva o nome do NPC para filtrar na lista de baixo"
	AL["GENERAL_OPTIONS"] = "Opções gerais"
	--[[Translation missing --]]
	AL["JUST_SPAWNED"] = "%s just showed up. Check your map!"
	--[[Translation missing --]]
	AL["LEFT_BUTTON"] = "Left-click"
	--[[Translation missing --]]
	AL["LOG_WINDOW_AUTOHIDE"] = "Autohide logged NPC buttons"
	--[[Translation missing --]]
	AL["LOG_WINDOW_AUTOHIDE_DESC"] = "Hides each NPC button after the time selected (in minutes). If you select zero minutes the buttons will remain until you close the log window, or it reaches the maximun number of buttons (in which case the oldest will be replaced)."
	--[[Translation missing --]]
	AL["LOG_WINDOW_OPTIONS"] = "Log window options"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_FILTERED"] = "Filter enabled for the category/subcategory: %s/%s. You can disable this filter by clicking again on the loot icon or from the RareScanner addon's menu"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_FILTERS"] = "Category filters"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_FILTERS_DESC"] = "Filter the loot shown by category"
	--[[Translation missing --]]
	AL["LOOT_CATEGORY_NOT_FILTERED"] = "Filter disabled for the category/subcategory: %s/%s"
	--[[Translation missing --]]
	AL["LOOT_DISPLAY_OPTIONS"] = "Display options"
	--[[Translation missing --]]
	AL["LOOT_DISPLAY_OPTIONS_DESC"] = "Display options for the loot bar"
	--[[Translation missing --]]
	AL["LOOT_FILTER_COLLECTED"] = "Filter collected pets, mounts and toys."
	--[[Translation missing --]]
	AL["LOOT_FILTER_COLLECTED_DESC"] = "When activated, only mounts, pets and toys that you haven't collected yet will be show on the loot bar. This filter doesn't affect other kinds of lootable items, whatsoever."
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_EQUIPABLE"] = "Filter non-equipable items"
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_EQUIPABLE_DESC"] = "When disabled, armor and weapons that this character cannot wear won't show up on the loot bar. This filter doesn't affect other kinds of lootable items, whatsoever."
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_TRANSMOG"] = "Show only transmog armor and weapons"
	--[[Translation missing --]]
	AL["LOOT_FILTER_NOT_TRANSMOG_DESC"] = "When activated, only armor and weapons that you haven't collected yet will be shown on the loot bar. This filter doesn't affect other kinds of lootable items, whatsoever."
	--[[Translation missing --]]
	AL["LOOT_FILTER_SUBCATEGORY_DESC"] = "Toggle showing this kind of loot on the loot bar. When disabled you won't see any item that matches this category on the loot shown when you find a rare NPC."
	--[[Translation missing --]]
	AL["LOOT_FILTER_SUBCATEGORY_LIST"] = "Subcategories"
	--[[Translation missing --]]
	AL["LOOT_ITEMS_PER_ROW"] = "Number of items per row to display"
	--[[Translation missing --]]
	AL["LOOT_ITEMS_PER_ROW_DESC"] = "Sets the number of items to display per row on the loot bar. If the number is less than the maximum several rows will be displayed."
	--[[Translation missing --]]
	AL["LOOT_MAIN_CATEGORY"] = "Main category"
	--[[Translation missing --]]
	AL["LOOT_MAX_ITEMS"] = "Number of items to display"
	--[[Translation missing --]]
	AL["LOOT_MAX_ITEMS_DESC"] = "Sets the maximum number of items to display on the loot bar."
	AL["LOOT_MIN_QUALITY"] = "Qualidade mínima do saque"
	AL["LOOT_MIN_QUALITY_DESC"] = "Define a qualidade mínima do saque mostrado no painel de saque"
	--[[Translation missing --]]
	AL["LOOT_OPTIONS"] = "Loot options"
	--[[Translation missing --]]
	AL["LOOT_OTHER_FILTERS"] = "Other filters"
	--[[Translation missing --]]
	AL["LOOT_OTHER_FILTERS_DESC"] = "Other filters"
	AL["LOOT_PANEL_OPTIONS"] = "Opções painel de saque"
	--[[Translation missing --]]
	AL["LOOT_SUBCATEGORY_FILTERS"] = "Subcategory filters"
	--[[Translation missing --]]
	AL["LOOT_TOGGLE_FILTER"] = "Click to toggle filter"
	AL["LOOT_TOOLTIP_POSITION"] = "Posição do tooltip do saque"
	AL["LOOT_TOOLTIP_POSITION_DESC"] = "Define a posição na qual se mostra a janela flutuante com a descrição do saque ao pasar o mouse por cima dos ícones"
	--[[Translation missing --]]
	AL["MAIN_BUTTON_OPTIONS"] = "Main button options"
	--[[Translation missing --]]
	AL["MAP_NEVER"] = "Never"
	--[[Translation missing --]]
	AL["MAP_OPTIONS"] = "Map options"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_COLLECTED"] = "Keep showing container icons after looted"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_COLLECTED_DESC"] = "When disabled the icon will disappear after you loot the container."
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_DEAD"] = "Keep showing NPC icons after death"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_AFTER_DEAD_DESC"] = "When disabled the icon will disappear after you kill the NPC. The icon will reappear as soon as you find the NPC again. This option only works with NPCs that keep being rares after killing them."
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_CONTAINER_MAX_SEEN_TIME"] = "Timer to hide container icons (in minutes)"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_CONTAINER_MAX_SEEN_TIME_DESC"] = "Sets the maximum number of minutes since you have seen the container. After that time, the icon won't be shown on the world map until you find the container again. If you select zero minutes the icons will be shown regardless of how long since you have seen the container. This filter doesn't apply to containers that are part of an achievement."
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_MAX_SEEN_TIME"] = "Timer to hide rare NPC icons (in hours)"
	--[[Translation missing --]]
	AL["MAP_SHOW_ICON_MAX_SEEN_TIME_DESC"] = "Sets the maximum number of hours since you have seen the NPC. After that time, the icon won't be shown on the world map until you find the NPC again. If you select zero hours the icons will be shown regardless of how long since you have seen the rare NPC."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_ACHIEVEMENT"] = "This is an objective of the achievement %s"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_ALREADY_KILLED"] = "This NPC is already killed. Restart on: %s"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_ALREADY_OPENED"] = "This container is already opened. Restart on: %s"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_CONTAINER_LOOTED"] = "Shift-Left-Click to set as looted."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_DAYS"] = "days"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_EVENT_DONE"] = "Shift-Left-Click to set as completed"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_IGNORE_ICON"] = "Shift-Left-Click to hide this icon forever if it shouldn't be here."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_KILLED"] = "Shift-Left-Click to set as killed"
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_NOT_FOUND"] = "You haven't seen this NPC and no one has shared it with you yet."
	--[[Translation missing --]]
	AL["MAP_TOOLTIP_SEEN"] = "Seen before: %s"
	--[[Translation missing --]]
	AL["MESSAGE_OPTIONS"] = "Messages options"
	--[[Translation missing --]]
	AL["MIDDLE_BUTTON"] = "Middle-click"
	AL["NOT_TARGETEABLE"] = "Não é selecionável"
	--[[Translation missing --]]
	AL["NOTE_130350"] = "You have to ride this rare to the container that you will find by following the path to the right of this position."
	--[[Translation missing --]]
	AL["NOTE_131453"] = "You have to ride [Guardian of the Spring] to this position. The horse is a friendly rare that you will find by following the path to the left of this container."
	--[[Translation missing --]]
	AL["NOTE_280951"] = "Follow the railway until you find a cart. Ride it to discover the treasure."
	--[[Translation missing --]]
	AL["NOTE_289647"] = "Only available for Alliance. It is on top of the montain. If you are Horde you will find a little tent instead of the treasure."
	--[[Translation missing --]]
	AL["NOTE_292673"] = "1 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in the basement. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292674"] = "2 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is under the wood floor, in the corner beside a bunch of candles. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292675"] = "3 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in the basement. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292676"] = "4 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in the top floor. Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292677"] = "5 of 5 scrolls. Read all of them to discover the treasure [Secret of the Depths]. It is in an underground cave. The entrance is under water at the coordinates 72.40 (water pool at the monastery). Hide this icon manually once you read it."
	--[[Translation missing --]]
	AL["NOTE_292686"] = "After reading the 5 scrolls, use the [Ominous Altar] to obtain [Secret of the Depths]. Warning: Using the altar will teleport you to the middle of the sea. Hide this icon manually once you use it."
	--[[Translation missing --]]
	AL["NOTE_293349"] = "It is inside the shed, on top of a shelf."
	--[[Translation missing --]]
	AL["NOTE_293350"] = "This treasure is hidden in a cave underneath. Go to the coordinates 61.38, and set the camera on top, then jump backwards through the little crack on the floor and land on the ledge."
	--[[Translation missing --]]
	AL["NOTE_293852"] = "You won't see this until you collect [Soggy Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_293880"] = "You won't see this until you collect [Fading Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_293881"] = "You won't see this until you collect [Yellowed Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_293884"] = "You won't see this until you collect [Singed Treasure Map] from the pirates at Freehold"
	--[[Translation missing --]]
	AL["NOTE_297828"] = "The raven flying on top holds the key. Kill it."
	--[[Translation missing --]]
	AL["NOTE_297891"] = "You have to disable the runes in this order: Left, Down, Up, Right"
	--[[Translation missing --]]
	AL["NOTE_297892"] = "You have to disable the runes in this order: Left, Right, Down, Up"
	--[[Translation missing --]]
	AL["NOTE_297893"] = "You have to disable the runes in this order: Right, Up, Left, Down"
	--[[Translation missing --]]
	AL["NOTE_999999"] = "Only available for Horde. You have to complete Vol'dun campaign in order to have access to the temple."
	--[[Translation missing --]]
	AL["PROFILES"] = "Profiles"
	--[[Translation missing --]]
	AL["RAIDS"] = "Raids"
	AL["SHOW_CHAT_ALERT"] = "Mostrar alertas de chat"
	AL["SHOW_CHAT_ALERT_DESC"] = "Mostra no chat uma mensagem privada, cada vez que se detecte um cofre, tesouro ou NPC."
	AL["SOUND"] = "Áudio"
	AL["SOUND_OPTIONS"] = "Opções de áudio"
	AL["TEST"] = "Iniciar teste"
	AL["TEST_DESC"] = "Pulse o botão para mostrar um exemplo de alerta. Pode arrastar o botão até outra posição onde se mostrarão alertas futuros."
	AL["TOC_NOTES"] = "Scanner do minimapa. Avisa com uma mensagem, uma miniatura e produz um sinal sonoro cada vez que um NPC raro, tesouro ou evento aparece no seu minimapa."
	AL["TOGGLE_FILTERS"] = "Ativa/desativa filtros"
	AL["TOGGLE_FILTERS_DESC"] = "Ativa/desativa todos os filtros simultaneamente"
	AL["TOOLTIP_BOTTOM"] = "Lado inferior"
	AL["TOOLTIP_CURSOR"] = "Siga o cursor"
	AL["TOOLTIP_LEFT"] = "Lado esquerdo"
	AL["TOOLTIP_RIGHT"] = "Lado direito"
	AL["TOOLTIP_TOP"] = "Lado superior"
	--[[Translation missing --]]
	AL["UNKNOWN"] = "Unknown"
	AL["UNKNOWN_TARGET"] = "Objetivo desconhecido"
	AL["ZONES_FILTER"] = "Filtros de zonas"
	AL["ZONES_FILTERS_SEARCH_DESC"] = "Escreva o nome da zona para filtrar na lista de baixo"

	-- CONTINENT names
	AL["ZONES_CONTINENT_LIST"] = {
		[9999] = "Class Halls"; --Class Halls
		[9998] = "Ilha de Negraluna"; --Darkmoon Island
		[9997] = "Dungeons/Scenarios"; --Dungeons/Scenarios
		[9996] = "Raids"; --Raids
		[9995] = "Unknown"; --Unknown
	}
end